/* UserPro */
input.userpro-button { border-radius: 0px !important; background: #444444 !important; }
input.userpro-button:hover { background: #333333 !important; }
input.userpro-button.red:hover { background: #bd3d3d !important; }
div.userpro-submit input { padding: 8px 16px !important; height: auto !important; line-height: initial !important; }
div.userpro-submit input[type=submit].userpro-button { padding: 8px 16px !important; }
input.userpro-button.secondary { box-shadow: none !important; background: none !important; }

div.userpro-label { width: 34%; margin: 5px 0 0 0; }
div.userpro-input { float: right; width: 64%; }